=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-terminal
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 12),
               desktop-file-utils,
               dh-sequence-gnome,
               docbook-to-man,
               docbook-xsl,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gnome-shell-common (>= 3.36.1-6~) | gnome-shell,
               gsettings-desktop-schemas-dev (>= 0.1.0),
               libdconf-dev (>= 0.14.0),
               libglib2.0-dev (>= 2.52.0),
               libgtk-3-dev (>= 3.22.27),
               libnautilus-extension-dev (>= 3.28.0),
               libpcre2-dev (>= 10.00),
               libsm-dev,
               libvte-2.91-dev (>= 0.62.1),
               libx11-dev,
               uuid-dev,
               yelp-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
Homepage: https://wiki.gnome.org/Apps/Terminal

Package: gnome-terminal
Architecture: any
Multi-Arch: foreign
Depends: default-dbus-session-bus | dbus-session-bus,
         gnome-terminal-data (<< ${gnome:NextVersion}),
         gnome-terminal-data (>= ${gnome:Version}),
         gsettings-desktop-schemas (>= 0.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: x-terminal-emulator
Recommends: gvfs,
            nautilus-extension-gnome-terminal,
            yelp
Description: GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: gnome-terminal-data
Architecture: all
Recommends: gnome-terminal
Depends: ${misc:Depends}
Description: Data files for the GNOME terminal emulator
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 This package contains data, help files and localization settings for
 gnome-terminal, the GNOME terminal emulator application.

Package: nautilus-extension-gnome-terminal
Architecture: any
Depends: gnome-terminal (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: nautilus
Breaks: gnome-terminal (<< 3.27.92-2~)
Replaces: brasero (<< 3.27.92-2~)
Description: GNOME terminal emulator application - Nautilus extension
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.
 .
 This package contains the extension for Nautilus, the GNOME Files app.
