## gnome-terminal 3.38.3+mint1+elsie

=== debian/changelog ===
gnome-terminal (3.38.3+mint1+elsie) elsie; urgency=medium

  * Change default profile settings
  * Default profile settings: Show bold text in bright colors
  * terminal-window.c: Move new-tab/window to top of menu, with separator.
  * Change default palette to Tango
  * Enable dark-mode by default

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jan 2022 12:44:32 +0000
