## gnome-terminal 3.44.0

=== debian/changelog ===
gnome-terminal (3.44.0-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:51:15 -0400

gnome-terminal (3.44.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum vte to 0.68.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 08:44:19 -0400

gnome-terminal (3.43.90-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
  * Refresh patches

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:04:33 -0500

gnome-terminal (3.43.90-1) unstable; urgency=medium

  * New upstream release
  * Drop meson build patch: applied in new release
  * Drop unused debian/gnome-terminal.docs

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:55:16 -0500

gnome-terminal (3.42.2-2ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 13:01:30 -0500

gnome-terminal (3.42.2-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 03 Feb 2022 12:58:48 -0500

gnome-terminal (3.42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 08:58:09 -0500

gnome-terminal (3.42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:42:43 -0500

gnome-terminal (3.42.0-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:

