=== debian/control ===
--- 
+++ 
@@ -5,31 +5,34 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                docbook-to-man,
                docbook-xsl,
-               gnome-common,
-               gnome-pkg-tools (>= 0.10),
+               gettext (>= 0.19.8),
                gnome-shell-common (>= 3.36.1-6~) | gnome-shell,
                gsettings-desktop-schemas-dev (>= 0.1.0),
+               itstool,
                libdconf-dev (>= 0.14.0),
                libglib2.0-dev (>= 2.52.0),
                libgtk-3-dev (>= 3.22.27),
                libnautilus-extension-dev (>= 3.28.0),
                libpcre2-dev (>= 10.00),
-               libsm-dev,
-               libvte-2.91-dev (>= 0.62.1),
+               libvte-2.91-dev (>= 0.68.0),
                libx11-dev,
+               meson (>= 0.49.0),
                uuid-dev,
-               yelp-tools
+               xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+Standards-Version: 4.6.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git -b ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
@@ -39,6 +42,9 @@
          gnome-terminal-data (<< ${gnome:NextVersion}),
          gnome-terminal-data (>= ${gnome:Version}),
          gsettings-desktop-schemas (>= 0.1.0),
+         python3,
+         python3-gi,
+         gir1.2-glib-2.0,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: x-terminal-emulator
