## gnome-terminal 3.44.0+mint1+vanessa

=== debian/changelog ===
gnome-terminal (3.44.0+mint1+vanessa) vanessa; urgency=medium

  * Native source format
  * Change default profile settings
  * Default profile settings: Show bold text in bright colors
  * Change default palette to Tango
  * Enable dark-mode by default
  * terminal-window.c: Move new-tab/window to top of menu, with separator.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 May 2022 11:04:25 +0100
