=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal \
		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal.real
	install -m0755 $(CURDIR)/debian/gnome-terminal.wrap \
		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal
