## gnome-terminal 3.46.2

=== debian/changelog ===
gnome-terminal (3.46.2-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 13:56:53 -0400

gnome-terminal (3.46.2-1) unstable; urgency=medium

  * New upstream release (LP: #1992683)
  * Drop 3 patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Oct 2022 13:55:34 -0400

gnome-terminal (3.46.1-2ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 15:10:04 -0400

gnome-terminal (3.46.1-2) unstable; urgency=medium

  * Cherry-pick patch to fix preferences app install location
  * Cherry-pick patch to fix name & icon for preferences app
  * Cherry-pick patch to fix --profile (Closes: #1020240)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 14:15:14 -0400

gnome-terminal (3.46.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum VTE to 0.70.0
  * Drop nautilus patches: applied in new release
  * debian/gnome-terminal.install: Install standalone preferences app

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:37:58 -0400

gnome-terminal (3.45.90-1ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jesús Soto <jesus.soto@canonical.com>  Wed, 17 Aug 2022 09:47:18 -0500

gnome-terminal (3.45.90-1) experimental; urgency=medium

  * New upstream release
  * Cherry-pick 4 patches to fix nautilus extension build
  * debian/control.in: Bump minimum nautilus to 43~beta.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 17:49:59 -0400

gnome-terminal (3.44.1-1ubuntu1) kinetic; urgency=medium

  * Merge with debian, remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:

