=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
                libdconf-dev (>= 0.14.0),
                libglib2.0-dev (>= 2.52.0),
                libgtk-3-dev (>= 3.22.27),
-               libnautilus-extension-dev (>= 3.28.0),
+               libnautilus-extension-dev (>= 43~beta.1),
                libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.68.0),
+               libvte-2.91-dev (>= 0.70.0),
                libx11-dev,
                meson (>= 0.49.0),
                uuid-dev,
