## gnome-terminal 3.46.8

=== debian/changelog ===
gnome-terminal (3.46.8-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Remove Breaks unnecessary since buster (oldstable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 08:47:39 -0500

gnome-terminal (3.46.7-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
    - This release adds support for xdg-terminal-exec;
      however, xdg-terminal-exec is not yet packaged in Debian
  * debian/control.in: Bump minimum meson to 0.61.0
  * debian/gnome-terminal.install: Install .desktop for xdg-terminal-exec

  [ Debian Janitor ]
  * Apply multi-arch hints
    + gnome-terminal-data: Add Multi-Arch: foreign
    + nautilus-extension-gnome-terminal: Add Multi-Arch: same

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 14:18:36 -0500
