=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                docbook-to-man,
                docbook-xsl,
-               gettext (>= 0.19.8),
                gnome-shell-common (>= 3.36.1-6~) | gnome-shell,
                gsettings-desktop-schemas-dev (>= 0.1.0),
                itstool,
@@ -24,15 +22,13 @@
                libpcre2-dev (>= 10.00),
                libvte-2.91-dev (>= 0.70.0),
                libx11-dev,
-               meson (>= 0.49.0),
+               meson (>= 0.61.0),
                uuid-dev,
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git -b ubuntu/master
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
@@ -42,9 +38,6 @@
          gnome-terminal-data (<< ${gnome:NextVersion}),
          gnome-terminal-data (>= ${gnome:Version}),
          gsettings-desktop-schemas (>= 0.1.0),
-         python3,
-         python3-gi,
-         gir1.2-glib-2.0,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: x-terminal-emulator
@@ -74,6 +67,7 @@
  .
  This package contains data, help files and localization settings for
  gnome-terminal, the GNOME terminal emulator application.
+Multi-Arch: foreign
 
 Package: nautilus-extension-gnome-terminal
 Architecture: any
@@ -81,7 +75,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Enhances: nautilus
-Breaks: gnome-terminal (<< 3.27.92-2~)
 Replaces: brasero (<< 3.27.92-2~)
 Description: GNOME terminal emulator application - Nautilus extension
  GNOME Terminal is a terminal emulation application that you can use to
@@ -94,3 +87,4 @@
  window (tabs) and profiles support.
  .
  This package contains the extension for Nautilus, the GNOME Files app.
+Multi-Arch: same
