## gnome-terminal 3.46.8%2Bmint1%2Bfaye

=== debian/changelog ===
gnome-terminal (3.46.8+mint1+faye) faye; urgency=medium

  * Change default profile settings
  * Default profile settings: Show bold text in bright colors
  * Change default palette to Tango
  * Enable dark-mode by default
  * terminal-window.c: Move new-tab/window to top of menu, with separator.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Aug 2023 11:11:45 +0100
