## gnome-terminal 3.48.0

=== debian/changelog ===
gnome-terminal (3.48.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-core to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 27 Mar 2023 15:58:18 -0300

gnome-terminal (3.48.0-1) experimental; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 23 Mar 2023 10:54:04 -0300

gnome-terminal (3.47.92-1ubuntu1) lunar; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

  [ Gunnar Hjalmarsson ]
  * Rewrite of patch which sets font for Arabic scripts
  * d/control.in: Add fonts-dejavu-core to Depends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 11:05:57 -0500

gnome-terminal (3.47.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum VTE to 0.71.92

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:16:49 -0500

gnome-terminal (3.46.7-1ubuntu2) lunar; urgency=medium

  * Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 25 Jan 2023 20:14:38 +0100

gnome-terminal (3.46.7-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 14:27:37 -0500
