=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Source: gnome-terminal
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                docbook-to-man,
                docbook-xsl,
+               gettext (>= 0.19.8),
                gnome-shell-common (>= 3.36.1-6~) | gnome-shell,
                gsettings-desktop-schemas-dev (>= 0.1.0),
                itstool,
@@ -20,24 +22,30 @@
                libgtk-3-dev (>= 3.22.27),
                libnautilus-extension-dev (>= 43~beta.1),
                libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.70.0),
+               libvte-2.91-dev (>= 0.71.92),
                libx11-dev,
                meson (>= 0.61.0),
                uuid-dev,
                xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git -b ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
 Architecture: any
 Multi-Arch: foreign
 Depends: default-dbus-session-bus | dbus-session-bus,
+         fonts-dejavu-core,
          gnome-terminal-data (<< ${gnome:NextVersion}),
          gnome-terminal-data (>= ${gnome:Version}),
          gsettings-desktop-schemas (>= 0.1.0),
+         python3,
+         python3-gi,
+         gir1.2-glib-2.0,
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: x-terminal-emulator
