## gnome-terminal 3.49.92

=== debian/changelog ===
gnome-terminal (3.49.92-2ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-mono to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)
  * State fonts-dejavu-mono in gnome-terminal Depends
  * Disable screen-Use-clean-env-when-creating-new-tab.patch, applied
    upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 11 Aug 2023 18:07:24 +0200

gnome-terminal (3.49.92-2) experimental; urgency=medium

  * Added libhandy-1-dev to Build-Depends

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 12:45:12 +0200

gnome-terminal (3.49.92-1) experimental; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 01:43:12 +0200

gnome-terminal (3.48.2-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 09 Aug 2023 20:07:08 +0200

gnome-terminal (3.48.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 15:49:27 -0400

gnome-terminal (3.48.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + gnome-terminal.wrap, debian/rules:
      - Add a wrapper script to restore command line compatibility.
    + debian/control.in:
      - gnome-terminal depends on python3, python3-gi and gir1.2-glib-2.0 for
        the wrapper script.
      - add a build dependency on gettext to match the use of the i18n meson
        module
      - add fonts-dejavu-core to Depends
    + Add 0001-Restore-transparency.patch:
      - Restore transparency support
    + Add 0001-Add-style-classes-and-CSS-names-to-some-of-our-widge.patch:
      - Add CSS names and style classes so we can theme things more easily.
    + Add 0001-screen-window-Extra-padding-around-transparent-termi.patch:
      - Fix transparency on Wayland. Patch by Owen Taylor, via Debarshi Ray @
        Fedora
    + Add 52_support_apturl.patch:
      - Support apt: urls.
    + Add 60_add_lp_handler.patch:
      - Add a handler for launchpad bug URLs.
    + Add scrollbar-background-theming.patch:
      - Draw background under the scrollbar that matches the actual terminal
        background color. This allows proper theming.
    + Add screen-Use-clean-env-when-creating-new-tab.patch:
      - Fix environment variables on opening new tab via the "Open in
        Terminal" right click menu in Nautilus. (LP: #1922839)
    + Add Use-DejaVu-as-system-font-if-language-is-Arabic.patch.
      - Use DejaVu as system font if LANG is Arabic (LP: #2002290)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 19 May 2023 15:21:45 +0200

gnome-terminal (3.48.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 May 2023 10:25:54 -0400
