=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
@@ -20,6 +20,7 @@
                libdconf-dev (>= 0.14.0),
                libglib2.0-dev (>= 2.52.0),
                libgtk-3-dev (>= 3.22.27),
+               libhandy-1-dev,
                libnautilus-extension-dev (>= 43~beta.1),
                libpcre2-dev (>= 10.00),
                libvte-2.91-dev (>= 0.71.92),
@@ -39,7 +40,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: default-dbus-session-bus | dbus-session-bus,
-         fonts-dejavu-core,
+         fonts-dejavu-mono,
          gnome-terminal-data (<< ${gnome:NextVersion}),
          gnome-terminal-data (>= ${gnome:Version}),
          gsettings-desktop-schemas (>= 0.1.0),
