=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-terminal
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Gunnar Hjalmarsson <gunnarhj@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
@@ -23,7 +19,7 @@
                libhandy-1-dev,
                libnautilus-extension-dev (>= 43~beta.1),
                libpcre2-dev (>= 10.00),
-               libvte-2.91-dev (>= 0.71.92),
+               libvte-2.91-dev (>= 0.74.0),
                libx11-dev,
                meson (>= 0.61.0),
                uuid-dev,
@@ -32,8 +28,8 @@
 Standards-Version: 4.6.2
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-terminal/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-terminal.git -b ubuntu/latest
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
