=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal.real
 	install -m0755 $(CURDIR)/debian/gnome-terminal.wrap \
 		$(CURDIR)/debian/gnome-terminal/usr/bin/gnome-terminal
+
+override_dh_gnome_clean:
