## gnome-terminal 3.52.0+mint2+xia

=== debian/changelog ===
gnome-terminal (3.52.0+mint2+xia) xia; urgency=medium

  * Hide the menubar by default

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 09:47:43 +0000

gnome-terminal (3.52.0+mint1) wilma; urgency=medium

  * Change default profile settings
  * Default profile settings: Show bold text in bright colors
  * Change default palette to Tango
  * Enable dark-mode by default
  * terminal-window.c: Move new-tab/window to top of menu, with separator.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Apr 2024 14:46:21 +0100
